Application: gvSIG desktop - gvSIG add-on requests #3191
New add-on for org.gvsig.geoprocess 2.2.222-2099
02/16/2015 10:18 AM - Francisco Diaz Carsi

Status: Closed Start date: 02/16/2015
Priority: Normal Due date:
Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requesiddo add-ons repository
Description

#

# gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.algorithm-2.2.22-2099-final-all-all-j1_7

#

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.2.0-org.gvsig.geopr
gvsig.geoprocess.app.algorithm-2.2.22-2099-final-all-all-j1_7.gvspki

#

#

# gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.mainplugin-2.2.22-2099-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.geo
g.gvsig.geoprocess.app.mainplugin-2.2.22-2099-final-all-all-j1_7.gvspki

#

#

# gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.sextante-2.2.22-2099-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.2.0-org.gvsig.geopre
vsig.geoprocess.app.sextante-2.2.22-2099-final-all-all-j1_7.gvspki
#

History

#1 - 02/16/2015 10:40 AM - Joaquin del Cerro Murciano
- Description updated

#2 - 02/20/2015 10:05 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2301 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#3 - 03/02/2015 04:43 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 04/07/2015 12:46 PM - Alvaro Anguix
- Status changed from Fixed to Closed
